<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.8159</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6279</MDI>
      <MDI key="STATISTICS_MEAN">19.5181</MDI>
      <MDI key="STATISTICS_STDDEV">2.7670</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
